
a#phone_2 {
        background: #30b2f9;
        color: white;
        border: none;
        margin-top: 0 !important;
}

@media screen and (max-width:768px) {
  .social_footer .footer-middle2 img {
    width: 100px!important;
    height: auto!important;
}

.sub-footer {
    background: none !important;
    }

  }


/* ---.bottomMenu scrollup bar------------ */
@media screen and (min-width:526px) {
	.bottomMenu {
		display: none
	}
	.scrollUpbar {
		display: none
	}
}

@media screen and (max-width:525px) {
    .bottomMenu .icon-phone,.bottomMenu .icon-comment,.bottomMenu .icon-mail-alt{
        font-size: 25px;
        color: white;
    }
	#bottomMenu {
		position: fixed;
		bottom: -50px;
		width: 100%;
		z-index: 1;
		visibility: hidden;
		opacity: 0;
		/* transition: all 1s; */
	}
	#bottomMenu.show {
		visibility: visible;
		opacity: 1;
        bottom: 0;
	}
    /* #bottomMenu.show1{
        display: none;
    } */
	.scrollUpbar {
		width: 100%;
		/* background-color: #f4d13f; */
        background-color: #ed5434;
		text-align: center;
		z-index: 100px;
		margin: auto;
		cursor: pointer;
		display: flex;
		justify-content: space-evenly
	}
	.scrollUpbar a {
		width: 33.33%;
		cursor: pointer;
        padding: 2px 0;
		border-right: 1px solid #000
	}
    .scrollUpbar a:nth-child(3) {
        border-right: 0;
    }

    .scrollUpbar .go-top_3 img{
        width: 35px;
        padding: 4px;
    }


}

  @media screen and (max-width:567px) {
    .h4hide{
        display: none;
    }
    .social_footer {
        padding-bottom: 37px !important;
    }
  }

/* .sub-footer{
        background-color: #eef3fc;
        padding: 30px 0 10px 0;
        color: #000;
        width: 100%;
}
.sub-footer .row{
    margin: 0 !important;
} */
/*-------- sub-footer collapse */


/* ----------collapse footer */

@media (min-width: 768px) {
    .collapse.dont-collapse-sm {
      display: block;
      height: auto !important;
      visibility: visible;
    }
    /* .sub-footer{
        padding-left: 90px !important;
      } */
      /* .main-footer{
        padding: 0px 31px 0 90px;
      } */
      .social_footer .footer-middle2 img{
        width: 46%!important;
        height: auto!important;
    }
      .social_footer {
        padding: 0 10px !important;
        margin: 0 !important;
    }
  }

  .sub-footer{
    background-color: #eef3fc;
  }
  .sub-footer h3{
    padding: 15px 10px;
    position: relative;
    background-color: #ed5434 !important;
    color: white;
    margin-bottom: 0;
    }
    .sub-footer h3::after{
        color: #fff;
        content: '\e892';
        font-family: "fontello";
        font-size: 15px!important;
        font-weight: 900!important;
        right: 10px;
        position: absolute;
        text-align: center;
        /* transform: translate(-40%,-30%); */
        transition: all .3s ease 0s;
    }
.sub-footer .well {
    min-height: 20px;
    padding: 19px 0;
    margin-bottom:0 !important;
    /* background-color: #f5f5f5;
    border: 1px solid #e3e3e3; */
    /* border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05); */
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}


  footer .well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    /* border: 1px solid #e3e3e3; */
    /* border-radius: 4px; */
    /* -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05); */
    /* box-shadow: inset 0 1px 1px rgba(0,0,0,.05); */
}



footer .h4hide{
    color: #ed5434 !important;
}
footer h3{
        padding: 10px;
        border-bottom: 1px solid #3b3939 !important;
        position: relative;
        color: #ed5434 !important;
}
footer .footerh4{
    color: #ed5434 !important;
}

footer h3::after{
    color: #fff;
    content: '\e892';
    font-family: "fontello";
    font-size: 15px!important;
    font-weight: 900!important;
    right: 10px;
    position: absolute;
    text-align: center;
    /* transform: translate(-40%,-30%); */
    transition: all .3s ease 0s;
}
/* --social footer- */

.social_footer{
padding: 0 10px;
}
.social_footer .col-md-4, .social_footer .col-md-2{
    margin-bottom: 15px;
    text-align: center !important;
}
#social_footer ul li {
    margin: 0 1px 2px 1px !important;
}
.icon-heart{
    color: red;
}
#social_footer{
    padding-top: 0 !important;
    margin-top: -6px !important;
}
#social_footer ul li a {
    border:none !important;
}
